*:not(i) {
    margin: 0;
    padding: 0;
    /*font-family: Verdana , 'open Sans' !important;*/
    font-family: Ubuntu !important;
}
.vega-back-color{
    background: linear-gradient(90deg, rgba(140, 2, 64, 0.91), #823793, #393CB4)!important;
}
input.readonly-style[readonly] {
  border: none;
  background-color: transparent;
  color: inherit;
  font: inherit;
  pointer-events: none;
  padding: 0;
}
select.readonly-style{
   border: none;
  background-color: transparent;
  color: inherit;
  font: inherit;
  pointer-events: none;
  padding: 0;  
}
p {
    font-family: Ubuntu !important;
}
.vegaNavArrowColor {
    color: #5c5555 !important;
}
::-webkit-scrollbar {
    width: 7px;
}

::-webkit-scrollbar-thumb {
    background: #8f8f8f;
}

::-webkit-scrollbar-track {
    background: rgba(78, 78, 78, 0);
}
a {
    text-decoration: none;
}

html {
    scroll-behavior: smooth;
}
.goTop {
    position: fixed;
    bottom: 100%;
    right: 20px;
    width: 45px;
    height: 45px;
    background-color: #D40569;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.2s linear;
}
.CheckSendcomments {
    font-weight: 700;
    font-size: 1.1em;
    color: #FF3333;
    margin-bottom: 20px;
    text-align: center;
    display: none;
}

summery-about-content
{
        margin-top: -58px;
    }
.row ul li 
{
    line-height:2rem;
    }

    .goTop.active {
        bottom: 25px;
    }

    .goTop a {
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        color: white;
        font-size: 1.3rem;
        transform: rotateZ(-45deg);
    }

.login-main-box {
    width: 100px;
    height: 100px;
    background: #D40569;
}

/****************start slider and navbar***************/
.slider-main-container {
    width: 100%;
    height:150px;
     
    background: linear-gradient( 90deg, rgba(140, 2, 64, 0.91), #823793, #393CB4);
   
    background-blend-mode: overlay;
}

/*navbar start*/
header {
    width: 100%;
    height: 70px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    transition: all .2s;
}

   

nav {
    width: 85%;
    margin: auto;
    height: 100%;
    display: flex;
    justify-content: space-between;
    
    box-sizing: border-box;
    line-height: 70px;
}

header.active .vega-brand img:first-child {
    display: block;
}
header.active .vega-brand img:last-child {
    display: none;
}


.vega-brand img:last-child{
    display: block;
}
.grid{
  display: grid;
grid-template-columns: repeat(auto-fill, minmax(21vw, 1fr));
}
.grid div{
    margin-left: 1.5vw;
}
/*******************end slider and navbar*****************/
.aboutUs-title-header {
    text-align: center;
    color: #fff;
    font-size: 100%;
    /*transform: translateY(100px);*/
    line-height: 25px;
    padding-top: 80px;
}

.aboutUs-title-header small {
        color: #fff;
        font-weight: normal;
        font-size: 1rem;
        font-family: Ubuntu !important;
    }

.main-about-page-container {
    width: 85%;
    margin: 30px auto;
}

.summery-about-photo {
    width: 50%;
    text-align: center;
}

    .summery-about-photo img {
        width: 60%;
    }
.about-titlebar {
    align-items: center;
    flex-direction: row-reverse;
     

}
.about-titlebar img{
  width:50%;
}
.summeryaboutcontent {
    width: 90%;
    margin:auto;
}
.summery-about-content10 {
    width: 100%;
    font-size:90%
}
.summery-about-content11 {
    width: 100%;
    font-size: 80%
}
.summery-about-content h3, .about h2, .inner-about-services-content h4 {
        font-size: 2rem;
        padding: 12px 0;
        margin-top: 20px;
    }

.summery-about-content p, .about p {
    font-size: 1rem;
    line-height:2rem;
    text-align: justify;
    margin-top: 10px;
 
    padding-left: 40px;
    padding-right: 40px;
}
.paginateContainer 
{
    text-align:center;
    /*word-spacing:50px;*/
    padding-top: 15px;
    box-sizing: border-box;
}
 .paginate_button:first-child , .paginate_button:last-child{
  /*background-color: rgba(198,30,170,0.5);*/
  color: rgba(198,30,170,0.9);
  border:transparent;
}
.paginate_button {
    margin: 0px 9px;
    padding: 10px;
    border: 1px solid  rgba(198,30,170,0.3);
    border-radius: 5px;
    cursor: pointer;
    color: gray;
}
.Current
{
    color:#fff;
    border: 2px solid rgba(198,30,170,0.3);
    background:rgba(198,30,170,0.5);
    
    
}
.paginate_button :active a {
   
    padding: 10px;
    border: solid #d40569;
    border-radius: 8px;
    background-color: #d40569;
    color: #FFF;
} 
.main-summery-about {
    display: flex;
    align-items: center;
}
.main-about-page-container .main-summery-about .summery-about-content .row{
    margin-bottom:35px;
}
.main-summeryabout img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width:50%;
}

.about-service {
    width: 100%;
    background-color: #F3F5F9;
    padding: 25px 0;
    margin: 40px 0;
}

.inner-about-services {
    width: 85%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.inner-about-services-content h4 {
    font-size: 1.4rem;
    padding: 50px 0;
}

.inner-about-services-content ul {
    padding-left: 15px;
    list-style: none;
}

    .inner-about-services-content ul li {
        line-height: 37px;
    }

        .inner-about-services-content ul li i {
            padding-right: 7px;
            color: #D40569;
        }

/****************footer start*****************/
footer {
    width: 100%;
    padding-top: 55px;
    background: linear-gradient(90deg, rgba(140, 2, 64, 0.91), #823793, #393CB4);
    color: #fff;
}
.footer-aboutUs-img {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    /*margin-left: -174px;*/
}
.footer-aboutUss {
   /*display:flex;*/
   width:20%;
}

    footer .sub-main-sec {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        /*justify-content: space-between;*/
    }
    footer .sub-main-sec .sub--header{
        height:20%;
    }
    footer .sub-main-sec .sub-footer-input{
        height:70%;
    }
        footer .sub-main-sec .sub-footer-input form {
            height:100%;
            display:flex;
            flex-direction:column;
            justify-content:space-around;
        }
            footer .sub-main-sec .sub-footer-input form > div {
                display: flex;
                flex-direction: column;
                align-items: center;
            }

    footer a {
        color: rgba(255, 255, 255, 0.5);
        font-size: 0.8rem;
        font-family: Ubuntu !important;
    }
    footer, footer input {
        font-family: Ubuntu !important;
    }
        footer input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
            font-family: Ubuntu !important;
            font-size: 0.8rem !important;
        }

        footer input::-moz-placeholder { /* Firefox 19+ */
            font-family: Ubuntu !important;
            font-size: 0.8rem !important;
        }

        footer input:-ms-input-placeholder { /* IE 10+ */
            font-family: Ubuntu !important;
            font-size: 0.8rem !important;
        }

        footer input:-moz-placeholder { /* Firefox 18- */
            font-family: Ubuntu !important;
            font-size: 0.8rem !important;
        }

        footer a:hover {
            color: rgba(255, 255, 255, 0.8);
        }

.main-footer-container {
    width: 95%;
    margin: auto;
    display: flex;
    justify-content: space-between;
}

.footer-aboutUs p {
    /*text-align: justify;*/
    font-size: 0.8rem;
    line-height: 25px;
    width: 200px;
    color: rgba(255, 255, 255, 0.6);
    font-family: Ubuntu !important;
}

.footer-aboutUs-followUs ul {
    list-style: none;
    display: flex;
}

    .footer-aboutUs-followUs ul li {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 45px;
        height: 45px;
        margin: 20px 1px;
        /*background-color: rgba(255, 255, 255, 0.39);
        border-radius: 50%;*/
    }
        .footer-aboutUs-followUs ul li:hover {
            background-color: rgb(212 5 105);
            border-radius: 20%;
            margin: 20px 1px;
        }

        .footer-aboutUs-followUs ul li a {
            color: #fff;
        }

.footer-product-links ul, .footer-solution-links ul, .footer-services-links ul, .footer-contact-links ul {
    list-style: none;
    padding: 8px 0;
}

    .footer-product-links ul li, .footer-solution-links ul li, .footer-services-links ul li {
        padding: 5px 0;
    }

.footer-contact-links strong {
    font-size: 0.8rem;
    padding: 0 3px;
    color: rgb(255, 255, 255);
}

.footer-contact-links address {
    font-size: 0.8rem;
    color: rgba(255, 255, 255, 0.5);
    display: inline;
}

.footer-contact-links ul li {
    padding: 8px 0;
}

.footer-copy-main {
    width: 100%;
    box-sizing: border-box;
    /*padding: 15px 10%;*/
    /*margin-top: 20px;*/
    background-color: white;
}

    .footer-copy-main a {
        color: #1b37cd;
        font-weight: bold;
    }

        .footer-copy-main a:hover {
            color: #1b37cd;
        }

.footer-copy-main {
    font-size: 0.8rem;
    color: gray;
   
}

    .footer-copy-main h2 {
        font-weight: normal;
        font-size: 0.9rem;
        margin-left: auto;
        padding-bottom: 4px;
    }
/****************footer end*****************/
featured-box .box-content {
    border-radius: 8px;
    border-top: 1px solid #ccc;
    border-top-width: 4px;
    padding: 30px 30px 10px 30px;
    position: relative;
    top: -1px;
}

.box-content h4{
    margin-bottom:50px !important;
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    /*margin-right: -15px;
    margin-left: -15px;*/
}
.lead {
    font-size: 1rem;
    /*text-align: justify;*/
    font-family: Ubuntu !important;
    line-height: 2rem;
}
.row p {
    /*text-align: justify;*/
    /*text-indent: unset !important;*/
    font-family: Ubuntu !important;
    /*font-weight:400;*/
}
.service-outer-container{
    display:flex;
    flex-direction:column;
}

.service-outer-container-firstRow{
    display:flex;
    justify-content:space-around;
}
.service-outer-container-secondRow {
    display: flex;
    justify-content: space-around;
}
.service-container-align {
    padding: 20px;
    text-align: center;
    height: 51vh;
    margin-top: 2vh !important;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    box-sizing:border-box;
    width:32%;
   
}

/*.feature-Box .col-lg-2{
vertical-align:bottom;
text-align: right;
width: 100%;
margin:25px 0;
}*/
.feature-box-info h3 {
    margin-top: 18px;
}

.a-box {
    margin-left: 80%;
    border: none;
    padding: 9px 16px;
    outline: none;
    color: #fff;
    background-color: #3A3AB2;
    border-radius: 5px;
    cursor: pointer;
    color: #fff;
    margin-left:80%;
}
/*///////////////////////meysam additional css/////////////////////////*/
.serviceFirstParagraph {
    line-height: 35px;
    text-align: left;
    color: #261f1f;
    text-indent: 20px;
}
.serviceBoxContent{
    width:100%;
    height:100%;
    display:flex;
    flex-direction:column;
    justify-content:space-around;
    align-items:center;
}
.serviceBoxContentsContent{
    height:70%;
    width:100%;
    display:flex;
    flex-direction:column;
    align-items:center;
}
    .serviceBoxContentsContent p {
        
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        position: relative;
        overflow: hidden;
        transition: all 0.2s;
        display: -webkit-box !important;
        -webkit-box-orient: vertical !important;
        line-height:25px;
    }


.width30{
    width:30%;
}
.rowcol {
    margin-bottom: 43px;
    margin-top:39px;
}

.icon1 {
    color: #393cb4ad;
    font-size: 30px;
}
.icon2 {
    color: #1c69dbc7;
    color: #1c69dbc7;
    margin-top: 20px;   
    font-size: 20px;
}
.icon3 {
    color: #326b9dfa;
    margin-top: 33px;
    margin-left: -27px;
    font-size: 20px;
}
.featurebox {
    display:flex;
}
.rowcol h2 {
    color: #1f93f4;
}
@media screen and (max-width: 576px) {

    .footer-aboutUs p {
    width: 100%;
}
    .main-footer-container {
        width: 95%;
        margin: 15px 0;
        text-align: center;
        display: flex;
        justify-content: center;
    }

 }

@media screen and (max-width: 1100px) {
     .grid{
  display: grid;
grid-template-columns: repeat(auto-fill, minmax(45%, 1fr));
}
.grid div{
    margin-left: 2%;
    margin-bottom: 25px;
}
    .service-container-align {
        font-size: 14px;
        color: #261f1f;
    }

    .icon2 {
        font-size: 30px;
    }

    .icon3 {
        margin-left: -33px;
        font-size: 25px;
    }

    .servicePagesPadding > div > div > div .lead {
        font-size: 1rem;
        font-family: Ubuntu !important;
        line-height: 2rem;
    }

    /*.slider-main-container {
        height: 45vh;
    }*/
    .aboutUs-title-header {
        line-height: 32px;
        padding-top: 9vh;
        font-size: 80%;
    }

    .services-sub-menu {
        line-height: 60vh;
    }

    .listlinespace {
        margin-left: 18px;
    }

    .icon1 {
        font-size: 50px;
    }

    .feature-boxicon {
        font-size: 50px !important;
    }

    .feature-box-info {
        margin-left: 10px !important;
    }




    .feature-box {
        margin: 20px 0;
        text-align: left;
        color: black;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .feature-box-icon i {
        margin: 0 !important;
    }

    .feature-box-info h3 {
        margin-top: 0 !important;
        align-items: center;
        display: flex;
        justify-content: center;
    }

    .featurebox-info h3 {
        margin-top: 25px !important;
    }

    .feature-box-info {
        margin-left: 0 !important;
    }

    .featurebox-info {
        margin-left: 0 !important;
    }

    .featurebox {
        margin: 20px 0;
        text-align: left;
        color: black;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .featurebox-icon i {
        margin: 0 !important;
    }

    .featurebox-info h3 {
        margin-top: 0 !important;
        align-items: center;
        display: flex;
        justify-content: center;
    }

    .col-lg-2 {
        text-align: center !important;
        width: 50% !important;
        margin: 25px auto;
    }

        .col-lg-2 a {
            width: 100% !important;
        }

    .featurebox.flex-display {
        flex-direction: column !important;
    }

    .featurebox-icon {
        text-align: center !important;
    }

    .feature-box.flex-display {
        flex-direction: column !important;
    }

    .feature-box-icon {
        text-align: center !important;
    }
    /*.feature-box .feature-box-icon img {
        width: 60% !important;
    }*/

    .box-content div:nth-child(1) {
        flex-direction: column !important;
    }

    .feature-box-info h2 {
        font-size: 20px;
    }

    .featurebox-info h2 {
        font-size: 20px;
    }
}


@media screen and (max-width: 588px) {
    .a-box {
        margin-left: 50%;
    }

    .listline-space {
        margin-left: 8px;
    }

    .feature-box {
     
        text-align: left;
     
    }
} 

@media screen and (max-width: 1090px) {
    .service-container-align {
        font-size: 14px;
    }
    .servicePagesPadding > div > div > div .lead {
        font-size: 1rem;
        font-family: Ubuntu !important;
        line-height: 2rem;
    }
   
    .services-sub-menu{
        line-height:60vh;
    }
 }
@media screen and (max-width: 1040px) {
    .main-summery-about {
        flex-direction: column;
    }
    .summery-about-content {
        width: 100%;
    }
}
@media screen and (max-width:900px) {

    .inner-about-services {
        flex-direction: column;
    }
    .slider-main-container{
        height: 100px;
    }
 
    .inner-about-services-photo {
        width: 100%;
        display: flex;
        justify-content: center;
        margin-top: 10vh;
    }
    .servicePagesPadding {
        padding: 5vh 2vw !important;
        box-sizing: border-box;
    }
}

@media screen and (max-width: 885px) {
        .grid{
  display: grid;
grid-template-columns: repeat(auto-fill, minmax(85%, 1fr))!important;
}
.grid div{
    margin-left: 1%;
}
    .icon-featured {
        display: flex !important;
        justify-content: center;
        align-items: center;
        font-size: 0;
        width: 90px;
        height: 90px;
        border-radius: 50%;
        text-align: center;
        position: relative;
        z-index: 1;
        color: #fff;
        font-size: 30px;
        line-height: 110px;
        background-color: #0088cc;
        /*padding: 38px 35px;*/
        box-sizing: border-box;
        border: 2px solid #fff;
        margin: -20px 0 25px 0;
    }
    /*.serviceBoxContentsContent{
        margin-top:-5vh;
    }*/
    .serviceBoxContentsContent {
        height: 50%!important;
    } 
    .about h2 {
        font-size: 1.5rem;
        display: block;
        text-align: center;
    }
    .inner-about-services-photo{
        width:50%;
    }




}
@media screen and (max-width: 795px) {
    .service-container-align {
        font-size: 13px;
    }
}
@media screen and (max-width: 740px) {
    .summery-about-content .row .col{
        margin:auto;
    }
}
@media screen and (max-width: 710px) {
    .service-outer-container-firstRow{
        flex-direction:column;
    }
    .service-outer-container-secondRow {
        flex-direction: column;
    }
    .service-container-align {
        width:80% !important;
        margin:auto;
        font-size:14px;
        height:88vh;
    }
    .box-content div:nth-child(1) {
        
        flex-direction:column;
        
    }
    .img-box img{
        width:90%;
    }
}
/*@media screen and (max-width: 660px) {
    .main-summery-about {
        flex-direction:column;

    }
    .main-summery-about div:nth-child(1){
        width:100%;
    }
    .summery-about-content p {
        padding-left: 40px;
        padding-right: 40px;
    }
}*/

@media screen and (max-width: 400px) {
    .summeryaboutcontent {
        width: 90%;
       
    }

    .service-container-align {
        width: 100% !important;
        font-size:14px;
    }
    #searchBtn, #getStart {
        display: none;
    }

    ul.history li p {
    margin-left: 0px !important;
 }
    
}

@media screen and (max-width: 340px) {
    .main-about-page-container .main-summery-about .summery-about-content .row .col .word-rotator-title,
    .about .heading-primary {
        font-size: 1.2rem;
    }
}

@media screen and (max-width: 300px) {


    .service-container-align {
       
        font-size: 12px;
    }
}





/*/////////////////////////meysam additional css/////////*/
.box-content div:nth-child(1) {
    display:flex;
    justify-content:center;
    flex-direction:row;
    align-items:center;
}

.solution-title{
    display : flex !important;
    flex-direction:column !important;
}
 
.hidden {
    opacity: 0;
}

.console-container {
    font-family: Khula;
    font-size: 4em;
    text-align: center;
    height: 200px;
    width: 600px;
    display: block;
    position: absolute;
    color: white;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.console-underscore {
    display: inline-block;
    position: relative;
    top: -0.14em;
    left: 10px;
}
.inner-about-services-photo img{
    width:100%;
}


.servicePagesPadding{
    padding:10vh 10vw;
    box-sizing:border-box;
}
.box-content h4.text-uppercase{
    margin-bottom:10px;
}

.contentp {
    /*color: #777777 !important;*/
    font-size: 1.2rem;
}
.featureboxicon{
  
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:30px;
}
.featurebox-icon{
    height:100%;
    display:flex;
    justify-content:center;
    align-items:center;

}
.feature-boxicon{
  
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:40px;
}
.feature-box-icon{
    height:100%;
    display:flex;
    justify-content:center;
    align-items:center;

}

.feature-box-icon a {
    height: 125px;
    width:250px;
    
}
.featurebox-icon{
    height:100%;
    display:flex;
    justify-content:center;
    align-items:center;

}


.featurebox-icon a {
    height: 125px;
    width:250px;
    
}
.featurbox a img {
    height: 100%;
}
.topServices-btn .btnInfo {
    color: #d40569 !important;
}

.closeMobileNavCss {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    z-index: 4999;
    background-color: transparent;
}
.topServices {
    min-height: 512px;
    color: #555;
    background: #fff;
    font-family: 'Cabin', sans-serif;
    text-align: center;
    padding: 40px 40px 20px;
    border-radius: 30px;
    overflow: hidden;
    position: relative;
    z-index: 1;
    transition: all 0.3s ease 0s;
    border-right: #CCC solid 1px;
    border-bottom: #CCC solid 1px;
    display: flex !important;
    justify-content: space-between;
    flex-direction: column;
}


.topparagraph {
    list-style: disc !important;
    text-align: left;
    font-size: 20px;

}
.topparagraph ul {
    line-height:2.6rem;

}

.topicon {
   
    font-size: 74px;
    line-height: 20px;
    margin: 0 auto 65px;
}
.text-uppercase1 h3 {
    color: #85bb65;
}

.text-uppercase2 h3 {
    color: #999 ;
}

.text-uppercase3 h3 {
    color: #d4af37 !important;
}


.topbtn a {
    margin: 30px auto;
    box-sizing: border-box;
    padding: 9px 30px;
    border: 1px solid #393CB4;
    border-radius: 8px;
    transition: all 0.2s;
    width: 10%;
    text-align: center;
   

}
.topbtn ,.tobtonh {
    margin-top: 25px;
    font-size:20px;
}
.topbtn, .htobton1 {
    color: #85bb65;
}

.topbtn, .htobton2 {
  color: #999 ;
}

.topbtn, .htobton3 {
      color: #d4af37 !important;
}
.topbtn a:hover {
    background-color: #393CB4;
    color: #fff;
}

    .topServices .topicon i {
    transform: rotateX(0deg) rotateY(0deg);
    transition: all 0.3s ease 0s;
}

.topServices:hover .topicon i {
    text-shadow: 0 0 5px #fff;
    transform: rotateX(360deg) rotateY(360deg);
}
.topicon .lmd {
    color: #d4af37 !important;
}
.topicon .lm {
    color: #999 !important;
}

.topicon .m {
    color: #85bb65 !important;
}
.toptitle{
    font-size:15px!important;
    margin-top:33px!important;
    margin-bottom:45px!important;
}
@media screen and (max-width: 1555px) {
    .toptitle {
        font-size: 13px !important;
  
    }
}
@media screen and (max-width: 1544px) {
    .topicon {
        font-size: 50px !important;
    }

    .topparagraph ul {
   
        font-size: 15px;
    }
    .main-service-container{
        width:100%!important;
    }
}
@media screen and (max-width:986px) {
    .topicon {
        font-size: 45px !important;
    }
    .toptitle {
        font-size: 10px !important;
    }
    .topbtn a{
        font-size:18px;
    }

}
@media screen and (max-width:810px){
    .main-service-container {
        width: 70% !important;
    }

    .topparagraph ul {
        font-size: 20px;
    }
}
@media screen and (max-width:400px) {
    .main-service-container {
        width: 75% !important;
    }
    .topicon {
        font-size: 35px !important;
    }
    .toptitle {
        font-size: 10px !important;
    }
    .topparagraph ul {
        font-size: 15px;
    }
    .topbtn a{
        font-size:20px!important;
    }
}
@media screen and (max-width: 1024px) {


    .aboutUs-title-header {
        padding-top: 65px !important;
    }
}